package jj.tech.paolu.biz.webadmin.vo;

import jakarta.validation.constraints.NotBlank;

public class IdPageVo extends PageVo{
	@NotBlank(message = "id不能为空")
	public String id;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
}
